.container{
	padding: 2% 20% 4% 20%;
}
div.pl-header {
	margin-bottom: 34px;
  }

  tr:hover {
	background-color: #f1f1f1 !important;
  }

  tr.parcellab-interactive-row.info td {
	background-color: #ebebeb !important;
  }

  div.pl-vote {
	display: none;
  }

  div.pl-order-no {
	margin-bottom: 10px;
  }

  div.pl-order-sub {
	display: none;
  }

  div.pl-tab-container {
	display: none;
  }

  address.address {
	margin-bottom: 0;
  }

  tr.parcellab-interactive-row {
	cursor: pointer;
  }

  .lb-sm {
	font-size: 10px;
	margin-right: 10px;
  }

  .pl-icon-hr-container {
	display: none;
  }

  .pl-box-articles div.pl-box-heading {
	text-align: left !important;
	padding-left: 30px !important;
  }

  ul.pl-article-list div.pl-col img {
	display: none;
  }

  .pl-article-list-no,
  .pl-article-quantity {
	font-size: 14px !important;
  }

  .ProgressBar {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	position: relative;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
  }

  .ProgressBar-step {
	text-align: center;
	position: relative;
	width: 100%;
  }

  .ProgressBar-step:before,
  .ProgressBar-step:after {
	content: "";
	height: 2px;
	background-color: #aaa;
	position: absolute;
	z-index: 1;
	width: 100%;
	left: -50%;
	top: 9px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
  }

  .ProgressBar-step:first-child:before,
  .ProgressBar-step:first-child:after {
	display: none;
  }

  .ProgressBar-step:after {
	background-color: #8C0E13;
	width: 0%;
  }

  .ProgressBar-step.ParcelSentBack:after {
	background-color: #f9a263 !important;
  }

  .ProgressBar-step.is-complete+.ProgressBar-step.is-current:after,
  .ProgressBar-step.is-complete+.ProgressBar-step.is-complete:after {
	width: 100%;
  }

  .ProgressBar-icon {
	width: 8px;
	height: 8px;
	background-color: #aaa;
	fill: #aaa;
	border-radius: 50%;
	padding: 0 8px;
	z-index: 10;
	position: relative;
  }

  .is-current .ProgressBar-icon {
	fill: #8C0E13;
	background-color: #8C0E13;
  }

  .is-complete .ProgressBar-icon {
	fill: #fff;
	background-color: #8C0E13;
  }

  .is-current .ProgressBar-icon.ParcelSentBack {
	fill: #f9a263;
	background-color: #f9a263;
  }

  .is-complete .ProgressBar-icon.ParcelSentBack {
	fill: #fff;
	background-color: #f9a263;
  }
  .big-table {
	  width: 100%;
	  border: 2px solid #F0F0F0	
  }

  .customTableRow {
	  padding: 10px
  }
  
  .tableHeader{
	background-color: #F0F0F0	
  }

  .logo{
	  display: block;
	  margin: auto;
  }

  .header {
	  margin-bottom: 30px;
  }